WordPress XHTML validator 0.2.0... nah, scratch that... 0.2.1

by Rudd-O published 2006/03/07 17:36:12 GMT+0, last modified 2013-06-26T03:24:28+00:00

...is a major overhaul. Featuring the ability to use either tidy or xmllint, an autofix capability, way more helpful onscreen messages, and detection of dependencies on the server, this release is a must.

Update: Hot on the heels of 0.2.0 comes 0.2.1 which fixes a small bug for those of you who don't have `tidy` installed on your servers.